requirements.txt 56 B

1234
  1. bottle >= 0.12.10
  2. dbus-python
  3. python-pam
  4. systemd-python